.view-workshop {
  cursor: pointer;
}

.workshop-header {
  border-bottom: var(--bs-modal-header-border-width) solid
    var(--bs-modal-header-border-color);
  padding: 10px 0px;
}

.workshop-header img {
  width: 50%;
  min-width: 380px;
}

.workshop-brief {
  text-align: center;
  margin-bottom: 20px;
  color: #00479d;
}

.workshop-images {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
  margin: 12px 0px;
}

.workshop-images img {
  width: 45%;
}

.course-info {
  margin-top: 30px;
}

.course-title {
  color: #00479d;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 15px;
}

.workshop-ul {
  margin: 15px;
}

summary::marker {
  color: #fff;
  font-size: 1.2em;
}

summary {
  background-color: #037080;
  background-image: linear-gradient(45deg, #08388d, #38d5e6);
  color: white;
  padding: 10px;
  border-radius: 5px;
}

summary .odd {
  background-color: #037080;
  background-image: linear-gradient(45deg, #38d5e6, #08388d);
  color: white;
  padding: 10px;
  border-radius: 5px;
}

details[open] summary {
  border-radius: 5px 5px 0 0;
}

details {
  background: #fff;
  border-radius: 5px;
  border: 1px solid #08388d;
  margin: 15px 0px;
}

article {
  padding: 10px;
}

.faculties {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.faculty {
  align-self: baseline;
  margin: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.07);
  border-radius: 15px;
  background-color: #f1fff4;
  padding: 10px;
  width: 47%;
  min-width: 280px;
}

.fac-name {
  font-size: 16px;
  font-weight: 500;
  color: #002859;
  letter-spacing: 0.8px;
  padding-bottom: 8px;
}

.fac-info {
  font-size: 14px;
  font-weight: 400;
  color: #000000;
}
